<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="EncodableAsset" id="{c3c74e96-6511-4242-b653-df26bee77c12}">
		<property name="assetPath">
			<value>Status/</value>
		</property>
		<relationship name="masterAssetFolder">
			<destination>{4f34473d-1e56-44db-8dd1-60284d90f95e}</destination>
		</relationship>
	</object>
</objects>
